execute = xbuild_version=@@xbuild-version@@
    pushd $xbuild_dir
    unzip -d dist xbuild-$xbuild_version.zip
    popd
    $xbuild_dir/dist/xbuild-$xbuild_version/xbuild --verbose --arch=x86_64 make


[files]
output = $name-$version-$release.src.zip:all:fre

